%define release_type 12377
Summary: A locale package for @LANGUAGE@ to use with Scalix SWA
Name: scalix-swa-locale-@LANGUAGE@
Version: 12.7.0
Release: %{?release_type}%{!?release_type:1}
License: Commercial
Group: Applications/Communications
Vendor: Scalix Corporation
URL: http://www.scalix.com
BuildRoot: /var/tmp/%{name}-root
BuildArch: noarch
Source: swa-locale.tar.gz
Requires: scalix-swa >= 12.7.0

%description
Scalix SWA locale is a user-created package to add a locale
to a Scalix SWA server.

%prep
%setup -c

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}

cp -r %_builddir/%{name}-%{version}/* %{buildroot}

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%post

%files
%defattr(-,root,root)
%dir /etc/opt/scalix/web/swa/nls/@LANGUAGE@
@language-files@

%changelog
* Thu Nov 13 2014 Scalix Support <support@scalix.com>
- General update
